WordPress.org

Support

Support » Installation » [Resolved] Installation Gone Wrong from 2 to 2.1

[Resolved] Installation Gone Wrong from 2 to 2.1

  • I just uploaded and am trying to upgrade my blog to 2.1 and I get some nasty error. Can someone help.

    If you go to http://www.wildeblog.com you will get the error of Fatal error: Cannot redeclare timer_stop() (previously declared in /home/wilde/public_html/wp-settings.php:65) in /home/wilde/public_html/wp-includes/functions.php on line 865

Viewing 6 replies - 1 through 6 (of 6 total)
  • Still can’t figure it out. Someone help please

    I too get the same error and am looking for a solution.

    However, my error is on line 838.

    Same php file, functions.php

    Good to know someone else is having the same issue. Let me know if you get your fixed and ill do the same.

    Just checked my MySql version, 3.x
    That has to be the problem.

    Going to revert to my back and contact my webhost about an upgrade.

    mrwilde, you may want to check to see that you have MySql 4.0 running.

    Moderator Samuel Wood (Otto)

    @otto42

    WordPress.org Tech Dude

    Cannot redeclare timer_stop() (previously declared in /home/wilde/public_html/wp-settings.php:65) in /home/wilde/public_html/wp-includes/functions.php on line 865

    You failed to upload all of the WordPress 2.1 files. Don’t forget to upgrade the files in the wp-admin and wp-includes directories as well.

    Cannot redeclare timer_stop() (previously declared in /home/wilde/public_html/wp-settings.php:65) in /home/wilde/public_html/wp-includes/functions.php on line 865

    You failed to upload all of the WordPress 2.1 files. Don’t forget to upgrade the files in the wp-admin and wp-includes directories as well.
    Posted 10 hours ago #

    Otto42,

    Thanks,

    I used wsftp-pro and thought I was upgrading all the files when all it was doing was over writing the folders … I did each directory separately … took a little longer, but worked out.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] Installation Gone Wrong from 2 to 2.1’ is closed to new replies.